Check Point VPN-1 ISAKMP Remote Buffer Overflow Vulnerability

Bugtraq ID: 10273
Class: Boundary Condition Error
CVE: CVE-2004-0469
Remote: Yes
Local: No
Published: May 04 2004 12:00AM
Updated: Jul 12 2009 04:07AM
Credit: This issue was disclosed by Check Point Software.
Vulnerable: Check Point Software VPN-1 VSX NG with Application Intelligence
Check Point Software VPN-1 VSX 2.0.1
Check Point Software SecuRemote NG with Application Intelligence R56
Check Point Software SecureClient NG with Application Intelligence R56
Check Point Software NG-AI R55
Check Point Software NG-AI R54
Check Point Software Next Generation FP3 HF2
Check Point Software Next Generation FP3 HF1
Check Point Software Next Generation FP3
Check Point Software FireWall-1 VSX NG with Application Intelligence
Check Point Software FireWall-1 VSX 2.0.1
Check Point Software FireWall-1 GX 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus